{
  "alfredsnippet" : {
    "snippet" : "networksetup -getcurrentlocation",
    "uid" : "AD3C89AB-24AF-4151-8E72-DD8F87B91BC4",
    "name" : "networksetup -getcurrentlocation",
    "keyword" : ""
  }
}